摘要: 确保已安装JDK 推荐1.8以上 可参考:https://www.cnblogs.com/laoyeye/p/6753222.html 上传安装包 1、elasticsearch-6.8.10.tar.gz 2、kibana-6.8.10-linux-x86_64.tar.gz 新建es用户 因为e 阅读全文
posted @ 2020-07-11 21:27 小卖铺的老爷爷 阅读(662) 评论(0) 推荐(0) 编辑


^
TOP